[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalendarDialog.OnDayChanged

OnDayChanged - event handler when a different day is selected

## Declaration

Source position: extdlgs.pas line 225

`published property TCalendarDialog.OnDayChanged: TNotifyEvent read FDayChanged write FDayChanged;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .